Changes between Version 1 and Version 2 of Ticket #14556, comment 22


Ignore:
Timestamp:
05/28/13 14:00:00 (9 years ago)
Author:
kcrisman
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #14556, comment 22

    v1 v2  
    22>
    33> Is it possible we have to touch ecl first so that it upgrades when upgrading this?  I don't see why, but I'll try that next.
    4 Apparently this solves the problem.  I strongly suggest that someone else verify this before Sage 5.10 is released.
     4Apparently this (reinstalling ecl) solves the problem.  I strongly suggest that someone else verify this before Sage 5.10 is released.